/* Start - NEW CSS */

.header-img {
	height: 55px;
	display: block;
	border: 0;
	padding: 0;
	margin: 0;
}

#ubc {
	background-color:#002859;
	margin-bottom:0px;
}
#ubc a {
	display:block;
}
#ubc .ubc-banner {
	background-color:#002859;
	height:27px;
}
#ubc .ubc-banner div {
	float:left;
}
#ubc .ubc-banner a {
	display:block;
	float:left;
}
#ubc .ubc-banner a.pad,
#ubc .ubc-banner .ubc-menu a {
	padding-top:6px;
}
#ubc .ubc-banner .ubc-menu {
	margin-left:185px;
}
#ubc form { display:inline; }
#ubc .ubc-search {
	border:0px;
	position:absolute;
	background-color:transparent;
	text-align:center;
	color:#7591a2;
	top:19px;	
	left:637px;
	height:20px;
	width:90px;
}
